.u-section-1 .u-sheet-1 {
  min-height: 1078px;
}

.u-section-1 .u-group-1 {
  min-height: 102px;
  margin-top: 26px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 28px 14px 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 425px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 10px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 425px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 23px;
}

.u-section-1 .u-image-1 {
  height: 371px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-2 {
  min-height: 500px;
  margin-top: 0;
  margin-bottom: 26px;
  height: auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 0 201px 0 215px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 8px 23px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 1px;
    margin-right: 0;
    margin-left: 13px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 417px;
  }

  .u-section-1 .u-image-1 {
    height: 298px;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-text-3 {
    width: 664px;
    margin-left: 115px;
    margin-right: 101px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1224px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-1 .u-image-1 {
    height: 218px;
  }

  .u-section-1 .u-group-2 {
    margin-bottom: 20px;
  }

  .u-section-1 .u-text-3 {
    width: 660px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1362px;
  }

  .u-section-1 .u-group-1 {
    min-height: 75px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 22px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 19px 0 5px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 436px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 378px;
  }

  .u-section-1 .u-group-2 {
    min-height: 570px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1384px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-1 .u-image-1 {
    height: 233px;
  }

  .u-section-1 .u-group-2 {
    min-height: 650px;
    margin-bottom: 26px;
  }
}